<!DOCTYPE html>
<head><meta charset="utf8">
    <title>{{page.title | default: site.data.config.title}}</title>
<link href="style.css" rel="stylesheet" type="text/css">
</head>
{{content}}
<script src="app.js" type="text/javascript"></script>
